LCP_CRTPCONF(8)

NAME
lcp_crtpconf - create a platform configuration measurement for v1 policies

SYNOPSIS
lcp_crtpconf -p PCR-index1,PCR-index2,...,PCR-indexN [-f file-name] [-h]

DESCRIPTION
lcp_crtpconf is used to create a platform configuration measurement. The produced platform configuration measurement will be appended to the input file in binary mode.

OPTIONS

-p PCR-index1,PCR-index2,...,PCR-indexN
    Index values can be 0-23.

-f file-name
    File name to which the measurement is appended.

-h  Print out the help message

EXAMPLES
lcp_crtpconf -p 0,1,2,3 -f pconf-file

SEE ALSO
lcp_writepol(8), lcp_crtpol(8).